using System.Runtime.InteropServices;

namespace Decal.Interop.Net;

[ComImport]
[Guid("03F3E2D0-7026-4C11-988A-4B3C58C71917")]
[CoClass(typeof(WebRequestClass))]
public interface WebRequest : IWebRequest, IWebRequestEvents_Event
{
}
